# banana.me static site

This repository powers your personal static website at:

```
https://<yourusername>.banana.me/
```

## Setup

1. Create a new repo named **pages**.
2. Add a basic `index.html` file (see examples in this repo).
3. Push to the `static-pages` branch:

    ```bash
    git checkout -b static-pages
    git push -u origin static-pages
    ```

Your site will be live shortly at `https://<yourusername>.banana.me/`

## Directory structure

- `index.html` → Homepage
- `style.css`, images, etc. are supported too

## Notes

- Only the `static-pages` branch is served
- Use subdirectories if you want, e.g. `/blog/index.html`
- Full repo path (e.g. `/repo`) is also accessible if needed
